<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns="http://www.w3.org/1999/xhtml">

    <s:div styleClass="gzl-alert gzl-alert-blue">
        <span class="gzl-icon-info-circle"/>
        <h:outputText
                value="#{messages['net.ihe.gazelle.patientmanager.ByDefaultTheToolUsesTheexactQueryModifierOnStrin']}"/>
    </s:div>
    <div class="col-4">
        <h3>
            <h:outputText value="#{messages['gazelle.simulator.pam.Resource']}"/>
        </h3>
    </div>

    <div class="col-md-3">
        <s:decorate template="../../../layout/form/_edit.xhtml">
            <ui:define name="label">#{messages['gazelle.simulator.pam.PatientResourceId']}</ui:define>
            <ui:param name="id" value="idinput"/>
            <h:inputText id="idinput" styleClass="form-control"
                         value="#{messageBean.patientIdentifier}">
                <f:ajax/>
            </h:inputText>
        </s:decorate>
    </div>

</ui:composition>